<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="alumno">
      <h2 data-cy="alumnoDetailsHeading"><span>Alumno</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span>ID</span></dt>
        <dd>
          <span>{{ alumno.id }}</span>
        </dd>
        <dt><span>Nombres</span></dt>
        <dd>
          <span>{{ alumno.nombres }}</span>
        </dd>
        <dt><span>Apellidos</span></dt>
        <dd>
          <span>{{ alumno.apellidos }}</span>
        </dd>
        <dt><span>Equipo</span></dt>
        <dd>
          <div *ngIf="alumno.equipo">
            <a [routerLink]="['/equipo', alumno.equipo?.id, 'view']">{{ alumno.equipo?.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
      </button>

      <button type="button" [routerLink]="['/alumno', alumno.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
      </button>
    </div>
  </div>
</div>
